
\usepackage{polyglossia}
\setmainlanguage{french}
\setotherlanguage{english}

\usepackage{fontspec}
\setmainfont{Linux Libertine O}
\setsansfont{Linux Biolinum O}
\setmonofont{Linux Libertine Mono O}

\usepackage{graphicx}
\usepackage{float}
\usepackage{caption}

\captionsetup{
    figurename=Figure,
    tablename=Tableau,
    labelfont=bf
}